.megaMenu {
  position: absolute;
  width: 100%;
  background-color: #fff;
  top: 100%;
  -webkit-box-shadow: 0 30px 62px -1px rgba(29, 42, 59, 0.08), 0 8px 12px -1px rgba(29, 42, 59, 0.08), 0 3px 5px -1px rgba(29, 42, 59, 0.08), 0 2px 2px -1px rgba(29, 42, 59, 0.08);
          box-shadow: 0 30px 62px -1px rgba(29, 42, 59, 0.08), 0 8px 12px -1px rgba(29, 42, 59, 0.08), 0 3px 5px -1px rgba(29, 42, 59, 0.08), 0 2px 2px -1px rgba(29, 42, 59, 0.08);
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 0, 1, 0.001, 0, -1, 0, 0, 0, 0, 0, 1);
          transform: matrix3d(1, 0, 0, 0, 0, 0, 1, 0.001, 0, -1, 0, 0, 0, 0, 0, 1);
  -webkit-transition: all 0.3s linear 0.3s;
  transition: all 0.3s linear 0.3s;
  -webkit-transform-origin: center top 0px;
          transform-origin: center top 0px;
  z-index: 99999;
}
.megaMenu.show {
  -webkit-transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
          transform: matrix3d(1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1, 0, 0, 0, 0, 1);
  -webkit-transition: all 0.3s linear 0.3s;
  transition: all 0.3s linear 0.3s;
}
.megaMenu .links_content {
  padding: 40px 0;
}
.megaMenu .links_content .links_group .title {
  font-size: 25px;
  margin-bottom: 30px;
}
.megaMenu .links_content .links_group .links li {
  margin: 10px 0;
}
.megaMenu .links_content .links_group .links li a {
  font-size: 16px;
}
.megaMenu .links_content .links_group .links li a:hover {
  color: #00BC6C;
}
.megaMenu .items .item {
  padding: 40px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  background-color: #F9BC21;
  color: #fff;
  margin-bottom: 8px;
}
.megaMenu .items .item:nth-of-type(2) {
  background-color: #2BDE96;
}
.megaMenu .items .item:nth-of-type(3) {
  background-color: #00BC6C;
  margin: 0;
}
.megaMenu .items .item .icon {
  -ms-flex-negative: 0;
      flex-shrink: 0;
  -webkit-margin-end: 25px;
          margin-inline-end: 25px;
  height: 45px;
  width: 45px;
}
.megaMenu .items .item .inf h6 {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 10px;
}
.megaMenu .items .item .inf p {
  font-size: 13px;
}

.megaMenu_overlay {
  position: fixed;
  width: 100%;
  height: 100vh;
  top: 0;
  left: 0;
  z-index: 999;
  display: none;
}
.megaMenu_overlay.show {
  display: block;
}